.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

================================
Website Blog RSS Multi-blog Feed
================================
* Ability to create custom RSS Feeds with multiple blogs' contents
  which are then available at URLs such as /feed/1

Configuration
=============
1. Navigate to Website > Configuration > Blog > Feeds
2. Create a custom feed and select blogs to use for the custom feed
3. Navigate to feed URL to view the feed.

Usage
=====
\-


Known issues / Roadmap
======================
\-

Credits
=======

Contributors
------------

* Miika Nissi <miika.nissi@tawasta.fi>
* Timo Talvitie <timo.talvitie@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
